
/* Export */
"Br5-H8-ahs.title" = "Exportar";

/* Instance */
"LVK-yy-6gF.title" = "Instância";

/* Export Destination */
"eO7-s6-UlA.title" = "Destino de exportação";

/* Choose */
"uiD-Al-yJa.title" = "Escolher";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "Selecione um arquivo .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "Selecione um arquivo .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "Selecione um arquivo .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "Selecione um arquivo .glyphs.";
